findmicrophones(1)

NAME
findmicrophones - Gnash Utility For finding microphones on computer.

Synopsis
findmicrophones

DESCRIPTION
Findmicrophones is a utility that uses Gstreamer to identify what types of microphones you have installed on your computer, so that you can properly configure Gnash on which one to use.

-h  Print usage info.

-V  Print version information.

-d  Display init file to the terminal.

-n  Verbose networking debug info.

-v  Verbose output.